Home | All Classes | Grouped Classes | Index | Search

# Class CL_XMLToken

XML token in a XML file. More...

Derived from: none
Derived by: CL_XMLTokenLoad CL_XMLTokenSave
Group: Core (XML)

#include <ClanLib/core.h>

Construction:

Attributes:

get_type | Returns the token type.
get_variant | Returns the token variant.
get_name | Returns the name of the token.
get_value | Returns the value of the token.
get_attributes_number |
get_attribute | Returns the attribute name and value for attribute with specified index.

Detailed description:

!group=Core/XML! !header=core.h!
Questions or comments, write to the ClanLib mailing list.